#
# nxosv9300 image definition
# generated 2022-10-31
# part of VIRL^2
#

id: nxosv9300-10-3-1-f
label: NX-OS 9300v 10.3.1.F
description: NX-OS 9300v 10.3.1.F
node_definition_id: nxosv9000
disk_image: nexus9300v64.10.3.1.F.qcow2
read_only: true
schema_version: "0.0.1"
